<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://bolshe.wiki/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://bolshe.wiki/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://bolshe.wiki/w/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-09-06T13:44:18Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>https://bolshe.wiki/w/index.php?title=MediaWiki:Common.css&amp;diff=19&amp;oldid=prev</id>
		<title>Admin: Новая страница: «/* Размещённый здесь CSS будет применяться ко всем темам оформления */ /* Скрыть верхнюю панель Google Translate */ .goog-te-banner-frame.skiptranslate, .goog-te-banner-frame {     display: none !important; } body {     top: 0px !important; } /* Скрыть всплывающую подсказку при наведении на переведенный текст */ .goog-text-highligh...»</title>
		<link rel="alternate" type="text/html" href="https://bolshe.wiki/w/index.php?title=MediaWiki:Common.css&amp;diff=19&amp;oldid=prev"/>
		<updated>2026-08-22T13:53:29Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span class=&quot;autocomment&quot;&gt;Размещённый здесь CSS будет применяться ко всем темам оформления: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;Скрыть верхнюю панель Google Translate: &lt;/span&gt; .goog-te-banner-frame.skiptranslate, .goog-te-banner-frame {     display: none !important; } body {     top: 0px !important; } &lt;span class=&quot;autocomment&quot;&gt;Скрыть всплывающую подсказку при наведении на переведенный текст: &lt;/span&gt; .goog-text-highligh...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Размещённый здесь CSS будет применяться ко всем темам оформления */&lt;br /&gt;
/* Скрыть верхнюю панель Google Translate */&lt;br /&gt;
.goog-te-banner-frame.skiptranslate, .goog-te-banner-frame {&lt;br /&gt;
    display: none !important;&lt;br /&gt;
}&lt;br /&gt;
body {&lt;br /&gt;
    top: 0px !important;&lt;br /&gt;
}&lt;br /&gt;
/* Скрыть всплывающую подсказку при наведении на переведенный текст */&lt;br /&gt;
.goog-text-highlight {&lt;br /&gt;
    background-color: transparent !important;&lt;br /&gt;
    box-shadow: none !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>